import request from '@/utils/request'
import Qs from 'qs'

export function list(query) {
    return request({
        url: '/dmRefund/list',
        method: 'get',
        params: query
    })
}

export function createRefundType(data) {
    return request({
      url: '/dmRefund/create',
      method: 'post',
      data
    })
  }
  

  
export function deleteRefundType(data) {
    return request({
      url: '/dmRefund/delete',
      method: 'post',
      data
    })
  }